--- 
vendor: "ESRI"
id: "60"
title: "Ponto cotado"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COTA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  XYZ: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/60/queryables"